## midi-support 0.1.0

=== debian/changelog ===
midi-support (0.1.0) unstable; urgency=low

  * Renamed to be consistent with other similar packages (like mod-support)

 -- Eero af Heurlin <rambo@iki.fi>  Sat, 15 May 2010 23:10:00 +0300

midi-support (0.0.1) unstable; urgency=low

  * Initial metapackage

 -- Eero af Heurlin <rambo@iki.fi>  Tue, 11 May 2010 22:45:00 +0300
