=== debian/control ===
Source: midi-support
Section: user/multimedia
Priority: optional
Maintainer: Eero af Heurlin <rambo@iki.fi>
Build-Depends: debhelper (>= 4.0.0) 
Standards-Version: 3.6.0

Package: midi-support
Architecture: all
Depends: wildmidi, freepats
XSBC-Bugtracker:: http://talk.maemo.org/showthread.php?p=655328#post655328
Description: Play MIDI files with Media Player
 This is a simple metapackage that packages the instructions
 at http://talk.maemo.org/showthread.php?p=654050#post654050
